Subject: [Detnet] The DETNET WG has placed draft-bestbar-teas-ns-packet in state "Candidate for WG Adoption"

From: IETF Secretariat <[email-masked]>
Date: Fri, 11 Feb 2022 05:36:35 -0800

The DETNET WG has placed draft-bestbar-teas-ns-packet in state
Candidate for WG Adoption (entered by Lou Berger)

The document is available at
https://datatracker.ietf.org/doc/draft-bestbar-teas-ns-packet/

Comment:
IPR Poll started:
https://mailarchive.ietf.org/arch/msg/teas/tLbFbkk95v9bGdhU5YAcywWPXGM/
Missing
     [email-masked],
    [email-masked],
    [email-masked],

responses from:
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  Colby Barth
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  Srihari Sangli
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  Daniele Ceccarelli
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  Vishnu Pavan Beeram
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  Chandrasekar Ramachandran
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  Joel Halpern
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  Tarek Saad
Re: [Teas] [**EXTERNAL**] Regarding IPR on draft-…  Rokui, Reza
Re: [Teas] Regarding IPR on draft-bestbar-teas-ns…  LUIS MIGUEL CONTRERAS
MURILLO Re: [Teas] [E] Regarding IPR on draft-bestbar-tea…  Jalil, Luay Re:
[Teas] [EXTERNAL] RE: Regarding IPR on draft-…  Wen, Bin Re: [Teas] Regarding
IPR on draft-bestbar-teas-ns…  Xufeng Liu

---

From: Lou Berger <[email-masked]>
Date: Fri, 11 Feb 2022 08:39:02 -0500

Yikes, I clicked the wrong button.  This document is a candidate for 
adoption in the TEAS WG.

Please ignore the previous message.

Lou (Who clearly is need of more coffee!)